<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('dashboard', 'AdminController::dashboard');
$routes->match(['get', 'post'], 'admin/login', 'AdminController::login');
